<?php
namespace Claromentis\Core\ORM;

$GLOBALS["__65da1b1ec2d6653e8" . "a0ab7848e536215"] = (@$GLOBALS["__65da1b1ec2d6653e" . "8a0ab7848e536215"] ?: array()) + array();




class Clob
{
    
    
    
    
    protected $value;
    
    
    
    
    
    
    public function __construct($value)
    {
        $this->value = $value;
    }
    
    
    
    
    
    
    public function __toString()
    {
        return $this->value;
    }
}